h1 {
	color: #E25A10;
}

h2 {
	color: #FFB186;
	text-align: center;
}

.header,
.header2,
.formulaire_transpo {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	padding: 10px;
}

.header {
	display: flex;
}

.titre_page,
.logo {
	float: right;
}

@media only screen and (max-width: 660px),
only screen and (max-device-width: 660px) {
	.header {
		display: block;
	}

	.titre_page,
	.logo {
		float: none;
	}

	.logo {
		text-align: center;
	}
}

.titre_page {
	margin: 10px;
	color: #555555;
	font-size: 120%;
	font-weight: bold;
}

.header2_validation_link {
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	padding: 10px 15px 15px 15px;
	text-decoration: none;
	margin: 30px auto;
	display: block;
	text-align: center;
	font-size: 200%;
}

.titre_page_2 {
	font-size: 70%;
	font-style: italic;
	display: inline-flex;
	margin-top: 15px;
}

.formulaire_transpo label {
	display: table;
	/* width: 50%; */
	vertical-align: top;
}

.formulaire_transpo label,
.formulaire_transpo input {
	margin: 17px 0;
}

.formulaire_transpo input,
.formulaire_transpo select {
	margin-bottom: 20px;
}

.bouton_envoi {
	margin-left: 0 !important;
}

.formulaire_transpo input[type="number"] {
	width: 90px;
}

.formulaire_transpo input[type="submit"] {
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	font-size: 150%;
	background-color: rgba(227,58,12,1.00);
	color: #FFFFFF;
	border-color: #E25A10;
}

.formulaire_transpo input[type="submit"]:hover {
	color: #DDDDDD;
	background-color: rgba(255,77,28,1.00);
}

.formulaire_transpo .ligne_formulaire {
	border-bottom: 1px solid #EEEEEE;
}

.formulaire_transpo .champ_obligatoire select,
.formulaire_transpo .champ_obligatoire input {
	border: 3px solid #FF0000;
}

.formulaire_transpo .champ_obligatoire,
.formulaire_transpo .les_erreurs {
	background-color: #F8E7EA;
}

.formulaire_transpo .les_erreurs {
	color: #FF0000;
	border-left: 5px solid #F18F8F;
	padding-top: 10px;
	padding-bottom: 10px;
}

.table_transpo {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}

.table_transpo th,
.table_transpo td {
	padding: 7px 2px;
	width: 16.66%;
}

.titre_principal_sections {
	background-color: #E25A10;
	color: #FFFFFF;
}

.titre_des_sections {
	background-color: #FFE6D8;
	font-size: 80%;
	color: #737373;
}

td.section_recapitulation {
	text-align: left;
	padding: 10px;
}

.section_recapitulation ul li {
	margin: 10px;
}

.section_recapitulation_important {
	font-weight: bold;
	font-size: 130%;
	color: #FF0000;
	padding: 15px 10px 35px 10px !important;
}

.la_moyenne_mensuelle_et_total {
	color: #099F00;
	font-weight: bold;
	font-style: italic;
}

.pourcent_et_progression {
	color: #0643FF;
	font-style: italic;
}

.titre_principal_sections,
.titre_des_sections,
.la_moyenne_mensuelle_et_total,
.pourcent_et_progression,
.donnees_generales {
	border: 1px solid #E25A10;
}

.montant_total {
	border-right: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	width: 50%;
	margin: -7px auto 0 auto;
	padding: 10px 0 5px 0;
	font-weight: bold;
	color: #E25A10;
}

.div_du_graphique {
	margin: -40px 0 30px 0;
}

.compteur_simu {
	text-align: center;
	font-style: italic;
	color: #C7C7C7;
}

.whitebox {
	background-color: #ffffff;
	padding: 15px;
	line-height: 17px;
	font-size: 14px;
	margin-bottom: 10px;
	box-shadow: 0px 1px 5px 1px rgb(0 0 0 / 12%);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.12) /* 342 */;
	margin: 30px auto 10px auto;
	display: table;
}

.orangebt {
	display: block;
	clear: both;
	width: 90px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background-color: #e25a10;
	padding: 5px;
	margin-top: 15px;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 10px;
}

.orangebt,
.whitebox img {
	margin: 0 auto;
}